# atreides
This keyboard is a derivative of the [Atreus](https://gitlab.com/technomancy/atreides) keyboard with the notable additions of a trackpoint and an OLED screen.

There is no pre-made PCB, it must be hardwired.

From [Wikipedia](https://en.wikipedia.org/wiki/atreus):

>The word Atreides refers to one of the sons of Atreus—Agamemnon and Menelaus. The plural form Atreidae or Atreidai refers to both sons collectively; in English, the form Atreides (the same form as the singular) is often used.

## Case
The case design is written in OpenSCAD with the intention of 3D printing or laser cutting it, and is easily tweakable to your liking with the variables included in the top of the file.

Wood cases should be finished with sandpaper and lacquer, shellac, or polyurethane.

## Bill of Materials
 - 44 Cherry compatible switches
 - 50 diodes
 - 44 1u keycaps (flat profiles preferred)
 - Pro Micro compatible microcontroller without headers
 - Case materials
 - Micro-USB cable

## License
Copyright © 2014-2020 Phil Hagelberg and contributors, 2021 Armaan Bhojwani

Released under the GNU GPLv3, see the LICENSE file for more information.
